'use strict';

var Hjson = require('hjson');
const fs = require('fs');

// -----------------------------------------------------------------------------------
// UWAGA!
// Od wersji 2.5 wszystkie zmiany konfiguracyjne naley wprowadza w pliku config.json
// -----------------------------------------------------------------------------------
console.log('Prepare to read config.json');
let rawdata = fs.readFileSync('config.json');
const config = Hjson.parse(rawdata.toString('utf8'));
config['buildversion'] = '2.6';
console.log('Config successfully loaded from file config.json');

module.exports = config;
